/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	padding: 4px;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
/* INPUT BOXS
---------------------------------------- */

input.text, select {
	padding: 4px;
	border: 1px solid #3a3a3a;
	color: #c2c2c2;
	font-size: 12px;
	font-weight: 300;
	width: 200px;
	background: #121316;
	-moz-border-radius: 5px;
	border-radius: 5px;
	letter-spacing:1px;
	-moz-opacity:.90; 
	filter:alpha(opacity=90); 
	opacity:.90;
}

textarea {
	padding: 4px;
	border: 1px solid #3a3a3a;
	color: #c2c2c2;
	font-size: 12px;
	font-weight: 300;
	width: 430px;
	height:110px;
	background: #121316;
	-moz-border-radius: 5px;
	border-radius: 5px;
	letter-spacing:1px;
	-moz-opacity:.90; 
	filter:alpha(opacity=90); 
	opacity:.90;
	font-family: "Trebuchet MS", Verdana, Lucida, Arial, sans-serif; 
}

input.text:focus, 
textarea:focus {
	background: #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 5px;
	color: #fff;
	font-size: 12px;
}

label.right {
	display:inline;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
div#ContactPageForm {
	margin-right:-30px
}
div.field-row {
}
div.field-row div.small-field {
	float:left;
	width:230px;
	padding: 0 0 15px 0
}
div.field-row div.large-field {
	padding: 0 0 15px 0
}
div#form-ajaxloader {
	padding:10px 0 0 34px;
	display:none;
}